html {
    background: none !important;
}

#bamboo-top {
    display: none;
}
#icon-right {
    display: none;
}

#headerbar {
    text-align: left;
}

#logo {
    position: relative !important;
    float: left !important;
    left: 0px !important;
}

#menubar { 
    position: absolute !important;
    top: 0px;
    right: 0px;    
}
